# ApplicationFramework
TKLCAF
TDF

# TDF_SequenceNodeOfLabelSequence Class Reference

`#include <TDF_SequenceNodeOfLabelSequence.hxx>`

## Public Member Functions

| TDF_SequenceNodeOfLabelSequence (const TDF_Label &I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
TDF_Label & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

TDF_Label | myValue

## Constructor & Destructor Documentation

TDF_SequenceNodeOfLabelSequence::TDF_SequenceNodeOfLabelSequence | ( | const TDF_Label & | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const TDF_SequenceNodeOfLabelSequence::Handle | ( | Standard_Type |  | ) | const

TDF_Label& TDF_SequenceNodeOfLabelSequence::Value | ( |  | ) | const

## Field Documentation

TDF_Label TDF_SequenceNodeOfLabelSequence::myValue `[private]`

The documentation for this class was generated from the following file:

- TDF_SequenceNodeOfLabelSequence.hxx